div.title-search-result {
	display:none;
	overflow:hidden;
	z-index:20;
	border-radius: 8px;
    box-shadow: 0 20px 25px -10px #0000007a;
	padding-top: 20px;
	background: #fff;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:100%;
}

table.title-search-result th {
	background-color:#F7F7F7;
	border-right:1px solid #e8e8e8;
	color:#949494;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:14px;
 	padding-right:12px;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	width:1%;
}

table.title-search-result td,
table.title-search-result tr:first-child td {
	background-color:white;
	font-weight:normal;
    padding: 5px 15px;
	border: none;
	color: var(--text);
}
table.title-search-result td:hover,
table.title-search-result tr:first-child td:hover {
	color: var(--primary);
}

table.title-search-result td.title-search-item {
    text-transform: uppercase;
}

table.title-search-result td.title-search-item a {
	vertical-align:top;
	/*display: flex;
    align-items: center;*/
}

table.title-search-result td.title-search-item img {
	vertical-align:top;
	margin-right: 20px;
	width: 60px;
	height: auto;
}

table.title-search-result td.title-search-item b {
	font-weight:normal;
	display: inline-block;
}

table.title-search-result td.title-search-more {
	font-size:11px;
	font-weight:normal;
	padding: 0;
}

table.title-search-result td.title-search-more a
{
    text-decoration: none;
    display: block;
    font-size: 14px;
    text-align: center;
    padding: 5px 10px;
    max-width: 160px;
    margin: 10px auto;
}
table.title-search-result td.title-search-more a:hover {
	color: var(--text);
}

table.title-search-result td.title-search-all {
	padding-left:24px;
	padding-right:15px;
}

table.title-search-result td.title-search-all a
{
	padding-left:4px;
	text-decoration:none;
	color:#808080;
}

table.title-search-result td.title-search-separator
, table.title-search-result th.title-search-separator {
	padding-top:0px;
	padding-bottom:0px;
	font-size:4px;
}


p.title-search-preview {
	font-size:12px;
}
div.title-search-result td.title-search-price span {
	font-size: 26px;
}

.title-search-info {
	width: 60%;
}
.title-search-info small {
	display: block;
	text-transform: none;
}
.title-search-price {
	width: 20%;
	color: var(--primary);
	font-weight: 700;
}
.title-search-img {
	width: 20%;
}
#row_0 .title-search-more {
	display: none;
}

@media (max-width: 1199px) {
	.title-search-result {
		display: none !important;
	}
}